@charset "utf-8";
/* CSS Document */

body {
	background-attachment: fixed;
	background-image: url("light_toast.png");
}

div.shadow {
	width: 600px;
	/*margin: 20px;*/
	padding: 1px;
	margin-top: 100px;
	margin-left: auto ;
    margin-right: auto ;
	background-color:#FFF;
	
	border-radius: 5px;	
	box-shadow: inset 0 1px 4px 1px rgba(0,0,0,0.50);
	-moz-box-shadow: inset 0 1px 4px 1px rgba(0,0,0,0.50);
	-webkit-box-shadow: inset 0 1px 4px 1px rgba(0,0,0,0.50);
	}

div.shadow:hover {
	-moz-box-shadow: 0 0 5px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0 0 5px rgba(0,0,0,0.5);
	box-shadow: 0 0 5px rgba(0,0,0,0.5);
	}
	
img.opacity {
	opacity: 0.5;
	filter: alpha(opacity=50);
	}	
	
img.opacity:hover {
	opacity: 1;
	filter: alpha(opacity=100);
	}
	
h2 {
	font: 52px Tahoma, Helvetica, Arial, Sans-Serif;
	text-align: center;
	color: #fff;
	text-shadow: 0px 2px 3px #222;
	}
	
div.topo_login {
	width: 100%;
	float:left;
	height:70px;
	background-color:#3a3a3a;
}

